<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>StarWars</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Pathway+Gothic+One&display=swap" rel="stylesheet">
</head>
<body>
    <div class="container">
        <div class="wraper"> 
            <div class="wraper-title"><h1>EPISODE 0</h1> </div>  
            <br>
            <div class="wraper-title">ATTACK OF THE FRONTEND</div> 
            <br>
            <div class="wraper-main">   
                When there is no more hope. When Winter is coming. When
                the White Walkers prepare to break down the Wall and JAVA   
                can no longer stop them...<br>
                Comes he - Javascript. Lord of untyped data and components,
                he does not give up technical tasks "to do nicely" and is not
                afraid of calculations on the user side.But he comes not alone, 
                having 3 of his faithful friends with him: jQuery, React.js and 
                Node.js.
            </div>
        </div> 
    </div>
</body>
</html>